#
# Accessfs configuration
#
dep_bool '  Keep capabilities' CONFIG_ACCESSFS_KEEP_CAPABILITIES $CONFIG_ACCESS_FS

if [ "$CONFIG_ACCESS_FS" != "n" ]; then
	int '  Range of protected ports (1024-65536)' CONFIG_ACCESSFS_PROT_SOCK 1024
fi
